﻿
 
/* Début du menu déroulant */

/* couleur du point */ 
li {
list-style:none !important;
color:#FFFFFF;
padding:5px;
font-size:20px;
text-decoration:none;
}
 
nav ul {
background-color:color:#FFFFFF;
padding:0;
margin:0;
}
 

/* couleur de fond des pavés */ 

nav ul li {
list-style: none;
line-height:30px;

float:left;
background-color:#4a4949;
}

/* couleur d'écriture (permet de décaler le trait rouge avec le padding) */ 
nav ul li a {
color: #FFFFFF;
padding:5px;
font-size:20px;
text-decoration:none;
}
 
li a:hover {
border-bottom:3px red solid; 
}
nav ul li ul { display:none; } /* Rend le menu déroulant caché par défaut */
 
nav ul li:hover ul { /* Affiche la dropNav et sa position au survol de la souris avec la class .drop */
z-index:99999;
display:list-item !important;
position:absolute;
margin-top:5px;
margin-left:-5px;
}
 
nav ul li:hover ul li {
float:none;
}
/* Fin du menu déroulant */


/* couleur d'écriture entete colonne*/ 
.entete {  
color: #FFFFFF;
}

/* couleur d'écriture menu selectionné*/ 
.selection {  
color: #FFFFFF;
}
 

 

